@charset "UTF-8";:root{--gray000s:#f7f7f7;--gray050s:#F5F5F5;--gray100s:#EEEEEE;--gray200s:#dddddd;--gray300s:#CCCCCC;--gray400s:#b2b2b2;--gray500s:#949494;--gray550s:#767676;--gray600s:#595959;--gray700s:#424242;--gray900s:#191919;--gray700a:rgba(0,0,0,.7);--gray400a:rgba(0,0,0,.3);--gray200a:rgba(0,0,0,.14);--gray150a:rgba(0,0,0,.12);--gray120a:rgba(0,0,0,.1);--gray100a:rgba(0,0,0,.08);--gray070a:rgba(0,0,0,.06);--gray050a:rgba(0,0,0,.04);--gray000a:rgba(0,0,0,.03);--white000s:#fff;--blue100s:#F4F9FF;--blue300s:#ABC1D1;--blue500s:#326edc;--blue700s:#19234B;--red100s:#FDF3F0;--red500s:#F4551E;--yellow500s:#FEE500;--purple500s:#745FFF;}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:400;font-display:swap;src:local(※),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Regular.woff2) format("woff2"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Regular.woff) format("woff"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Regular.otf) format("opentype");}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:500;font-display:swap;src:local(※),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Medium.woff2) format("woff2"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Medium.woff) format("woff"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Medium.otf) format("opentype");}
@font-face{font-family:'Noto Sans KR';font-style:normal;font-weight:700;font-display:swap;src:local(※),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Bold.woff2) format("woff2"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Bold.woff) format("woff"),url(https://t1.kakaocdn.net/kakao_survey/fonts/NotoSans-Bold.otf) format("opentype");}
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,select,textarea,button{vertical-align:middle;}
input::-ms-clear{display:none;}
button{border:0 none;background-color:transparent;cursor:pointer;}
body{background:#fff;}
body,th,td,input,select,textarea,button{font-size:12px;line-height:1.5;font-family:system-ui,-apple-system,'Helvetica Neue','Apple SD Gothic Neo','Segoe UI',Roboto,Arial,'Noto Sans KR','Malgun Gothic','맑은 고딕',sans-serif;color:#333;}
a{color:#333;text-decoration:none;}
a:active,a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
.ir_pm{display:block;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}
.ir_wa{display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%;}
.screen_out{overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:1px;clip-path:inset(100%);clip:rect(1px,1px,1px,1px);}
.show{display:block;}
.hide{display:none;}
html,body,.container-doc{background:#fff;}
html{height:100%;overflow:hidden;}
body{height:100%;max-height:100vh;overflow-y:auto;-webkit-overflow-scrolling:touch;}
.layer_open{overflow:hidden;}
.ico_user,.cont_answer .item_select:before,.area_consent .item_choice .ico_check{display:inline-block;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;background:url(../images/ico_user.png) no-repeat 0 0;background-size:150px 150px;vertical-align:top;}
/* 비즈공통 */
/** loading **/
.survey_user .group_loading{display:flex;justify-content:center;align-items:center;flex-direction:column;position:relative;height:100%;text-align:center;}
.survey_user .group_loading .desc_loading{margin-top:10px;font-size:13px;line-height:21px;color:var(--gray600s);}
.survey_user .group_loading.load_type2 .desc_loading{margin-top:20px;font-size:14px;line-height:20px;}
.survey_user .group_loading .item_loading{display:inline-block;width:32px;height:32px;border:2px solid var(--gray600s);border-top-color:transparent;border-radius:100%;box-sizing:border-box;animation:loadingCircle 1s linear infinite;}
.survey_user .group_loading.load_type2 .item_loading{width:60px;height:60px;border-width:4px;}
.survey_user .group_loading.load_type3 .item_loading{width:16px;height:16px;border-width:2px;}
@keyframes loadingCircle{0%{transform:rotate(0);}
  100%{transform:rotate(360deg);} }
.survey_user .group_refresh{position:relative;height:100%;text-align:center;}
.survey_user .group_refresh .btn_refresh{display:block;width:32px;height:32px;margin:0 auto;text-align:center;}
.survey_user .group_refresh .btn_refresh .ico_refresh{width:32px;height:32px;margin:0 auto;background-position:-285px 0;}
.survey_user .group_refresh .desc_refresh{margin-top:10px;font-size:13px;line-height:19px;color:var(--gray600s);}
.survey_user .group_refresh .btn_gs{margin-top:20px;}
.survey_user .group_refresh.load_type2 .btn_refresh{width:60px;height:60px;}
.survey_user .group_refresh.load_type2 .btn_refresh .ico_refresh{width:60px;height:60px;background-position:-320px 0;}
.survey_user .group_refresh.load_type2 .desc_refresh{margin-top:20px;font-size:14px;line-height:20px;}
/* Text input */
.user_txtinp{position:relative;}
.user_txtinp + .user_txtinp{margin-top:30px;}
.user_txtinp .desc_form,.user_txtinp .desc_error{margin-top:9px;font-size:13px;line-height:16px;color:var(--red500s);}
.user_txtinp .desc_form{color:var(--gray550s);}
.user_txtinp .box_tf{display:flex;align-items:center;flex-direction:row;position:relative;width:100%;padding:0 11px 0 9px;border:1px solid var(--gray200s);background-color:var(--white000s);box-sizing:border-box;}
.user_txtinp .box_tf .inner_tf{flex:1;display:flex;align-items:center;}
.user_txtinp .box_tf .btn_del,.user_txtinp .box_tfarea .btn_del{display:none;position:absolute;bottom:5px;right:3px;height:38px;padding-left:7px;}
.user_txtinp.on .btn_del{display:block;}
.user_txtinp .box_tf .btn_del .ico_del,.user_txtinp .box_tfarea .btn_del .ico_del{width:18px;height:18px;margin-top:3px;background-position:-45px -25px;}
.user_txtinp .box_tf .tf_comm,.user_txtinp .box_tfarea .tf_comm{display:block;overflow:hidden;width:100%;border:0 none;font-size:17px;line-height:43px;color:var(--gray900s);background-color:transparent;box-sizing:border-box;outline:none;resize:none;}
.user_txtinp .box_tf .tf_comm{flex:0 1 auto;padding-top:4px;}
.user_txtinp.on .box_tf .tf_comm,.user_txtinp.on .box_tfarea .tf_comm{padding-right:32px;}
.user_txtinp .box_tf .tf_comm::placeholder{display:block;overflow:hidden;font-size:17px;line-height:44px;color:var(--gray500s);}
.user_txtinp .box_tf .txt_unit,.user_txtinp .box_tfarea .txt_unit{overflow:hidden;position:absolute;bottom:-27px;right:0;margin:-1px 0 0 3px;font-size:13px;color:var(--gray550s);vertical-align:top;}
.user_txtinp .box_tf .count_num,.user_txtinp .box_tfarea .count_num{float:left;padding-right:0;font-size:13px;color:var(--gray550s);line-height:18px;text-align:right;}
/*.user_txtinp.on .count_num,.user_txtinp .box_tfarea.on .count_num{color:var(--gray900s)}
.user_txtinp.on_inp .count_num,.user_txtinp .box_tfarea.on_inp .count_num{color:var(--gray900s)}*/
/*.user_txtinp .box_tf .count_total,.user_txtinp .box_tfarea .count_total{display:inline-block;font-size:12px;color:var(--gray500s);line-height:21px;vertical-align:top}*/
.user_txtinp .box_tf .count_total,.user_txtinp .box_tfarea .count_total{float:left;}
.user_txtinp .box_tf .count_total:before,.user_txtinp .box_tfarea .count_total:before{content:'/';display:inline-block;font-size:12px;vertical-align:top;}
.user_txtinp .box_tf.txtinp_number .inner_tf{flex:0 0 auto;display:inline-block;}
.user_txtinp .box_tf.txtinp_number .tf_comm{display:inline-block;}
.user_txtinp:hover .box_tf,.user_txtinp:hover .box_tfarea,.user_txtinp.on .box_tf,.user_txtinp.on .box_tfarea{border-color:var(--gray700s);}
.user_txtinp.error .box_tf,.user_txtinp.error .box_tfarea,.user_txtinp[class*="disabled"].error:hover .box_tf,.user_txtinp[class*="disabled"].error:hover .box_tfarea{border-color:var(--red500s);}
.user_txtinp[class*="disabled"] .box_tf,.user_txtinp[class*="disabled"] .box_tfarea{pointer-events:none;}
.user_txtinp[class*="disabled"] .box_tf .tf_comm,.user_txtinp[class*="disabled"] .box_tfarea .tf_comm{color:rgba(25,25,25,0.25);}
.user_txtinp[class*="disabled"]:hover .box_tf,.user_txtinp[class*="disabled"]:hover .box_tfarea{border-color:var(--gray200s);}
.user_txtinp.check .box_tfarea,.user_txtinp.check:hover .box_tfarea{border-color:var(--blue500s);}
.user_txtinp.disabled2 .box_tfarea{background-color:var(--gray050s);}
.user_txtinp.check .box_tfarea,.user_txtinp.check:hover .box_tfarea{border-color:var(--blue500s);}
/* TextArea */
.user_txtinp .box_tfarea{overflow:hidden;position:relative;padding:0 0 38px;border:1px solid var(--gray200s);background-color:var(--white000s);}
.user_txtinp .box_tfarea .tf_comm{overflow-x:hidden;overflow-y:auto;display:block;height:48px;min-height:0;max-height:none;width:100%;padding:10px 0 10px;margin:0;border:0 none;font-size:17px;line-height:26px;white-space:normal;background-color:transparent;box-sizing:border-box;outline:none;resize:none;}
.user_txtinp .box_tfarea .tf_comm::placeholder{display:block;overflow:hidden;font-size:17px;line-height:26px;color:var(--gray500s);}
/* TextArea scroll */
.user_txtinp .box_tfarea .tf_comm{scrollbar-width:none;}
.user_txtinp .box_tfarea .tf_comm::-webkit-scrollbar{display:none;}
/* 유저 */
.user_txtinp .box_tf,.user_txtinp .box_tfarea{overflow:visible;position:relative;padding:0;border:none;border-bottom:1px solid var(--gray200s);font-size:17px;background-color:var(--white000s);box-sizing:border-box;}
.user_txtinp:hover .box_tf,.user_txtinp.on .box_tf,.user_txtinp:hover .box_tfarea,.user_txtinp.on .box_tfarea{border-color:var(--gray700s);}
.user_txtinp.error:hover .box_tf,.user_txtinp.error .box_tf,.user_txtinp.error:hover .box_tfarea,.user_txtinp.error .box_tfarea{border-color:var(--red500s);}
/** 체크박스 **/
.inp_comm{border:0;background:none;border-radius:0;appearance:none;outline:0;opacity:.001;}
.item_choice{display:inline-block;position:relative;min-width:18px;min-height:18px;vertical-align:top;}
.item_choice .inp_comm{position:absolute;top:0;left:0;width:100%;height:100%;}
.item_choice .lab_choice{display:block;position:relative;min-height:18px;cursor:pointer;}
.item_choice .ico_comm{position:absolute;top:50%;left:0;width:18px;height:18px;margin-top:-9px;}
.item_choice .ico_check{background-position:0 -75px;}
.item_choice .inp_comm:disabled + .lab_choice .ico_check{background-position:-20px -75px;cursor:default;}
.item_choice .inp_comm:checked + .lab_choice .ico_check{background-position:-40px -75px;}
.item_choice .inp_comm:checked:disabled + .lab_choice .ico_check{background-position:-60px -75px;}
/* 라벨 노출시 */
.item_choice .txt_choice{display:block;padding-top:1px;padding-left:28px;font-size:14px;line-height:19px;}
/** 라디오버튼 **/
.item_choice .ico_radio{background-position:0 -55px;}
.item_choice .inp_comm:disabled + .lab_choice .ico_radio{background-position:-20px -55px;cursor:default;}
.item_choice .inp_comm:checked + .lab_choice .ico_radio{background-position:-40px -55px;}
.item_choice .inp_comm:checked:disabled + .lab_choice .ico_radio{background-position:-60px -55px;}
.survey_user{overflow-y:auto;height:100%;min-height:100dvh;}
/* 타이틀 */
.survey_user .user_head{position:fixed;top:0;left:0;right:0;z-index:900;width:100%;height:44px;background:#fff;}
.survey_user .head_nav{position:absolute;top:0;left:0;}
.survey_user .head_nav .btn_prev{padding:10px 16px;}
.survey_user .head_nav .btn_prev .ico_user{width:24px;height:24px;background-position:0 0;}
.survey_user .head_tools{position:absolute;top:6px;right:11px;}
.survey_user .head_tools .btn_close{padding:4px 4px 3px 4px;border:1px solid transparent;}
.survey_user .head_tools .btn_close .ico_user{width:24px;height:24px;background-position:-30px 0;}
.survey_user .head_title{height:44px;text-align:center;box-sizing:border-box;}
.survey_user .head_title .tit_user{overflow:hidden;display:inline-block;max-width:100%;max-height:35px;padding:11px 35px 0;font-size:17px;font-weight:500;line-height:24px;vertical-align:top;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
.survey_user .head_title .tit_user.logo_user{font-weight:700;}
.user_consentview .section_user .head_title .tit_user{font-weight:700;}
/* 개인정보 이용 현황 > 제 3자 동의 광고주 리스트 */
.user_personal.survey_user .user_head{height:60px;}
.user_personal.survey_user .head_title{height:60px;border-bottom:1px solid rgba(0,0,0,0.06);box-sizing:border-box;}
.user_personal.survey_user .head_title .tit_user{max-height:none;padding-top:17px;font-weight:bold;}
.user_personal.survey_user .user_body{padding-top:60px;padding-left:0;padding-right:0;}
.user_personal .wrap_personal{width:100%;max-width:1000px;padding:40px 0 0;margin:0 auto;}
.user_personal .tab_basic{padding:0 16px;}
.user_personal .tab_basic .list_tab{overflow:hidden;padding-bottom:20px;}
.user_personal .tab_basic .list_tab li{float:left;margin-right:6px;}
.user_personal .tab_basic .list_tab .link_tab{display:inline-block;height:38px;padding:0 16px;border:1px solid rgba(0,0,0,0.14);border-radius:19px;font-size:15px;line-height:36px;color:var(--gray900s);font-weight:bold;box-sizing:border-box;}
.user_personal .tab_basic .list_tab .link_tab[aria-selected="true"]{color:var(--white000s);background:var(--gray900s);}
.user_personal .tit_personal{display:block;padding:0 16px 20px;font-size:18px;line-height:21px;color:#000;font-weight:bold;}
.user_personal .area_tbl{overflow-x:auto;padding:0 16px;box-sizing:border-box;}
.user_personal .area_tbl .scroll_tbl{min-width:740px;max-width:960px;}
.user_personal .tbl_personal{table-layout:fixed;width:100%;border-collapse:collapse;border-top:1px solid var(--gray200s);}
.user_personal .tbl_personal thead th{height:49px;padding:0 11px;border-right:1px solid var(--gray100s);border-bottom:1px solid var(--gray100s);line-height:14px;font-size:12px;font-weight:400;color:var(--gray600s);background-color:var(--gray000s);text-align:left;box-sizing:border-box;}
.user_personal .tbl_personal thead th:last-child,.user_personal .tbl_personal tbody tr td:last-child{border-right:none;}
.user_personal .tbl_personal tbody th,.user_personal .tbl_personal tbody td{padding:16px 11px 17px;border-right:1px solid var(--gray100s);border-bottom:1px solid var(--gray100s);font-size:14px;line-height:17px;color:var(--gray900s);word-break:break-all;}
.user_personal .tbl_personal tbody th{font-weight:normal;text-align:left;}
.user_personal .tbl_personal tbody tr:last-child th,.user_personal .tbl_personal tbody tr:last-child td{border-bottom-color:var(--gray200s);}
.user_personal .paging_comm{display:flex;justify-content:center;padding:20px 0;}
.user_personal .paging_comm .inner_paging{overflow:hidden;}
.user_personal .paging_comm .btn_page{float:left;width:40px;height:40px;}
.user_personal .paging_comm .btn_prev{margin-right:10px;}
.user_personal .paging_comm .btn_next{margin-left:10px;}
.user_personal .paging_comm .btn_prev .ico_user,.user_personal .paging_comm .btn_next .ico_user{width:18px;height:18px;margin:6px auto;background-position:-95px -40px;}
.user_personal .paging_comm .btn_prev.disabled .ico_user,.user_personal .paging_comm .btn_next.disabled .ico_user{background-position:-115px -40px;}
.user_personal .paging_comm .btn_prev .ico_user{transform:rotate(180deg);}
.user_personal .paging_comm .link_page{float:left;position:relative;min-width:30px;height:40px;margin:0 5px;font-size:14px;line-height:40px;color:var(--gray900s);text-align:center;}
.user_personal .paging_comm em.link_page{font-weight:bold;}
.user_personal .paging_comm em.link_page:after{content:'';position:absolute;bottom:7px;left:50%;width:14px;height:1px;margin-left:-7px;background:var(--gray900s);}
.survey_user.user_personal .wrap_nodata{height:267px;margin:0;padding-top:0;}
.survey_user.user_personal .wrap_nodata .inner_nodata{margin-bottom:0;}
/* 프로그래스바 */
.survey_user .wrap_progressbar{position:absolute;bottom:-3px;left:0;right:0;overflow:hidden;height:3px;background:#fff;}
.survey_user .wrap_progressbar .inner_progressbar{display:flex;height:3px;margin:0 -1px 0 -2px;}
.survey_user .wrap_progressbar .step_progressbar{display:block;width:100%;padding:0 1px 0 2px;box-sizing:border-box;}
.survey_user .wrap_progressbar .step_progressbar .bg_progressbar{display:block;height:3px;background:var(--gray070a);}
.survey_user .wrap_progressbar .step_progressbar.on .bg_progressbar{background:var(--blue500s);}
/* 로딩 > 파트너 미리보기용 */
.survey_user .wrap_loading{display:flex;flex-direction:column;align-items:center;justify-content:center;height:100dvh;}
.survey_user .user_head + .wrap_loading{padding-top:44px;box-sizing:border-box;}
.survey_user .wrap_loading .inner_loading{margin-bottom:24%;}
.survey_user .group_loading .item_loading{width:35px;height:35px;border-width:3px;}
/* 새로고침,브릿지 */
.survey_user .wrap_nodata{display:flex;flex-direction:column;align-items:center;justify-content:center;height:calc(100dvh);margin:-74px 0 -80px;padding-top:44px;box-sizing:border-box;}
.os_ios .survey_user .wrap_nodata{margin-bottom:-98px;}
.survey_user .wrap_nodata .inner_nodata{margin-bottom:25%;}
/* 새로고침 */
.survey_user .wrap_nodata .desc_nodata{font-size:14px;line-height:17px;color:var(--gray600s);text-align:center;}
.survey_user .wrap_nodata .tit_nodata{display:block;padding-bottom:6px;font-size:16px;line-height:19px;color:var(--gray900s);font-weight:500;text-align:center;}
.survey_user .wrap_nodata .btn_refresh{display:block;width:40px;height:40px;margin:12px auto 0;}
.survey_user .wrap_nodata .btn_refresh .ico_user{width:40px;height:40px;background-position:0 -25px;}
.survey_user .wrap_nodata .group_btn{padding-top:20px;}
/* 브릿지 */
.survey_user .wrap_bridge{display:flex;flex-direction:column;align-items:center;justify-content:center;height:calc(100dvh);box-sizing:border-box;}
.survey_user .wrap_bridge .inner_bridge{margin-bottom:26%;}
.survey_user .wrap_bridge .tit_bridge{display:block;font-size:15px;line-height:19px;font-weight:700;color:var(--gray900s);text-align:center;}
.survey_user .wrap_bridge .desc_bridge{padding-top:6px;font-size:12px;line-height:16px;color:var(--gray600s);text-align:center;}
.survey_user .wrap_bridge .group_btn{width:189px;padding-top:16px;margin:0 auto;}
.survey_user .wrap_bridge .group_btn .btn_gm{display:block;margin-top:8px;border-radius:8px;}
.survey_user .wrap_bridge .group_btn .inner_g{height:38px;padding:10px;line-height:18px;border:none;}
.survey_user .bridge_pc{display:flex;flex-direction:column;align-items:center;justify-content:center;height:100dvh;}
.survey_user .bridge_pc .inner_pc{padding-bottom:8%;}
.survey_user .bridge_pc .ico_pc{display:block;width:70px;height:70px;margin:0 auto 37px;background-position:-70px -70px;}
.survey_user .bridge_pc .img_bridge{width:150px;height:150px;margin:0 auto 35px;padding:11px;border-radius:4px;border:4px solid #FEE500;box-sizing:border-box;}
.survey_user .bridge_pc .img_bridge .img_qr{display:block;width:120px;height:120px;background:url(../images/img_qr.png) no-repeat 0 0;background-size:120px auto;}
.survey_user .bridge_pc .tit_pc{display:block;padding-bottom:16px;line-height:26px;font-size:23px;color:#191919;font-weight:bold;text-align:center;}
.survey_user .bridge_pc .desc_pc{font-size:16px;line-height:24px;color:#666;text-align:center;}
.survey_user .bridge_pc .wrap_btn{padding-top:20px;text-align:center;}
/* 본문 */
.user_body{position:relative;padding:74px 16px 80px;}
.os_ios .user_body{padding-bottom:98px;}
.user_body .fixed_btn{position:fixed;bottom:0;left:0;right:0;z-index:900;background:#fff;}
.os_ios .user_body .fixed_btn{padding-bottom:18px;}
.user_body .fixed_btn .inner_btn{display:flex;width:100%;padding:16px 12px;box-sizing:border-box;}
.modal_g .btn_gb,.survey_user .btn_gb,.survey_user .btn_gm,.survey_user .btn_gs{overflow:hidden;position:relative;display:inline-block;background:var(--gray070a);text-align:center;box-sizing:border-box;vertical-align:top;-webkit-tap-highlight-color:transparent;}
.survey_user .btn_gb:active:after,.survey_user .btn_gm:active:after,.survey_user .btn_gs:active:after,.survey_user .wrap_bridge .group_btn .btn_gm:active:after{content:'';position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,0.04);}
.survey_user .btn_gm{overflow:hidden;border-radius:8px;}
.modal_g .btn_gb .inner_g,.survey_user .btn_gb .inner_g,.survey_user .btn_gm .inner_g,.survey_user .btn_gs .inner_g{display:block;color:var(--gray900s);border:none;box-sizing:border-box;}
.modal_g .btn_gb .inner_g,.survey_user .btn_gb .inner_g{height:48px;padding:13px 19px;font-size:15px;line-height:21px;}
.survey_user .btn_gm .inner_g{height:38px;padding:10px 19px;font-size:14px;line-height:18px;}
.survey_user .btn_gs .inner_g{height:30px;padding:5px 14px;font-size:12px;line-height:20px;}
.survey_user a{text-decoration:none;}
.survey_user .fixed_btn .btn_gb{flex:1 1 100%;display:block;margin:0 4px;border-radius:8px;}
.modal_g .btn_gb.g_emph,.survey_user .btn_gb.g_emph,.survey_user .btn_gm.g_emph,.survey_user .btn_gs.g_emph,.survey_user .wrap_bridge .group_btn .btn_gm.g_emph{background:var(--yellow500s);}
.modal_g .btn_gb.g_emph .inner_g,.survey_user .btn_gb.g_emph .inner_g,.survey_user .btn_gm.g_emph .inner_g,.survey_user .btn_gs.g_emph .inner_g,.survey_user .wrap_bridge .group_btn .btn_gm.g_emph .inner_g{color:var(--gray900s);}
.modal_g .btn_gb.g_emph:hover .inner_g,.survey_user .btn_gb.g_emph:hover .inner_g,.survey_user .btn_gm.g_emph:hover.g_emph:hover .inner_g,.survey_user .btn_gs.g_emph:hover .inner_g,.survey_user .wrap_bridge .group_btn .btn_gm.g_emph:hover .inner_g{background-color:transparent;}
.survey_user .btn_gb.g_emph.disabled,.survey_user .wrap_bridge .group_btn .btn_gm.g_emph.disabled,.survey_user .btn_gb.disabled,.survey_user .btn_gb.g_emph.disabled{background:var(--gray000a);}
.survey_user .btn_gb.g_emph.disabled .inner_g,.survey_user .wrap_bridge .group_btn .btn_gm.g_emph.disabled .inner_g,.survey_user .btn_gb.disabled .inner_g,.survey_user .btn_gb.g_emph.disabled .inner_g{color:var(--gray400s);}
/* 설문 */
.top_user .tit_question{display:block;font-size:19px;line-height:27px;color:var(--gray900s);font-weight:700;white-space:pre-wrap;overflow-wrap:break-word;}
/* KAMOQA-37766 수정 */
.top_user .tit_question .ico_required{width:7px;height:7px;margin:5px 0 9px 5px;background-position:-60px -15px;}
.top_user .desc_question{padding-top:4px;font-size:13px;min-height:18px;line-height:18px;color:var(--gray600s);overflow-wrap:break-word;}
.form_user{padding-top:20px;padding-bottom:46px;}
.item_user + .item_user{padding-top:30px;}
.item_user .head_answer .tit_answer{display:block;padding-top:4px;padding-bottom:6px;font-size:13px;line-height:16px;font-weight:normal;color:var(--gray900s);overflow-wrap:break-word;}
/* KAMOQA-37766 수정 */
.item_user .cont_answer{font-size:13px;line-height:18px;color:var(--gray600s);}
/* 수집할 정보 설정 > toggle */
.switch_user{display:block;box-sizing:border-box;}
.switch_user .toggle_g{display:block;position:relative;overflow-wrap:break-word;}
/* KAMOQA-37766 수정 */
.switch_user .toggle_g + .toggle_g{margin-top:10px;}
.switch_user .toggle_g .inp_radio,.switch_user .toggle_g .inp_check{position:absolute;top:0;left:0;width:100%;height:100%;border:0;background:none;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:0;opacity:.001;}
.switch_user .toggle_g .lab_radio,.switch_user .toggle_g .lab_check{display:block;min-height:48px;padding:12px 20px;border:1px solid var(--gray150a);color:var(--gray900s);border-radius:33px;font-size:15px;line-height:21px;text-align:center;box-sizing:border-box;}
.switch_user .toggle_g .ico_survey{display:block;}
/* KAMOQA-37766 추가 */
.switch_user .inp_radio:checked + .lab_radio,.switch_user .inp_check:checked + .lab_check{font-weight:bold;border-color:var(--gray550s);background:rgba(0,0,0,0.03);}
.survey_user .form_address .address_add{position:relative;}
.survey_user .address_add .btn_address{position:absolute;top:7px;right:0;z-index:1;height:30px;padding:0 12px;border-radius:15px;border:1px solid rgba(0,0,0,0.14);font-size:12px;line-height:28px;color:var(--gray900s);}
.survey_user .address_add .user_txtinp{padding-bottom:0;}
.survey_user .address_add .user_txtinp + .user_txtinp{margin-top:4px;padding-right:1px;}
.survey_user .address_add.open .user_txtinp .tf_comm::placeholder{color:var(--gray900s);}
.survey_user .address_search{height:440px;margin:7px 0 0 0;border:1px solid rgba(0,0,0,0.08);}
.survey_user .area_select{position:relative;}
.survey_user .item_select{position:relative;display:block;max-width:100%;border:none;border-bottom:1px solid var(--gray200s);}
.survey_user .item_select:before{content:'';position:absolute;top:12px;right:-2px;width:22px;height:24px;padding:0 4px 0 0;pointer-events:none;}
.survey_user .cont_answer .item_select:before{background-color:#fff;background-position:-70px -15px;}
.survey_user .cont_answer .disabled .item_select:before{background-color:#fff;background-position:-95px -15px;}
.survey_user .item_select.error{border-color:var(--red500s);}
.survey_user .item_select.open{border-color:var(--gray700s);}
.survey_user .item_select .use_select{overflow:hidden;display:block;width:100%;height:48px;padding-right:30px;border:none;font-size:17px;outline:none;background:#fff;appearance:none;-webkit-appearance:none;-moz-appearance:none;white-space:nowrap;text-overflow:ellipsis;}
/* KAMOQA-37766 수정 */
.survey_user .item_select .use_select::-ms-expand{display:none;}
.survey_user .item_select .use_select:focus{border-color:var(--gray700s);}
.survey_user .disabled .item_select .use_select{color:rgba(25,25,25,0.25);}
/* 동의문 상세 */
.area_consentview .tit_consentview{display:block;padding:0 4px;font-size:15px;font-weight:700;line-height:20px;color:var(--gray900s);}
.area_consentview .list_consentview{position:relative;padding-top:18px;}
.area_consentview .list_consentview + .list_consentview{margin-top:20px;border-top:1px solid var(--gray100a);}
.area_consentview .list_consentview li{position:relative;padding:0 8px;}
.area_consentview .list_consentview li + li{margin-top:14px;}
.area_consentview .list_consentview .tit_item{display:block;font-size:13px;font-weight:500;color:var(--gray900s);}
.area_consentview .list_consentview .tit_item:before{content:'';position:absolute;top:8px;left:0;width:2px;height:2px;border-radius:1px;background:var(--gray600s);}
.area_consentview .list_consentview .info_item{padding-top:4px;font-size:12px;line-height:17px;color:var(--gray600s);overflow-wrap:break-word;}
.area_consentview .list_consentview .info_item .txt_emph{font-weight:700;font-size:15px;line-height:21px;overflow-wrap:break-word;}
.area_consentview .desc_consentview{padding-top:10px;font-size:12px;line-height:18px;color:var(--gray600s);}
.area_consentview .list_consentview + .desc_consentview{padding-top:20px;}
.con_consentview{padding:20px 4px 0;font-size:13px;line-height:1.5;color:var(--gray900s);}
.con_consentview .fw_bold{font-weight:700;}
.con_consentview .fs_big{font-size:16px;}
.con_consentview .color_sub{color:var(--gray600s);}
.con_consentview .color_focus{color:var(--red500s);}
.con_consentview .link_txt,.con_consentview .link_txt.color_sub,.con_consentview .link_txt.color_focus{color:var(--blue500s);text-decoration:underline;}
/* 완료 */
.survey_user .area_success{display:flex;flex-direction:column;align-items:center;justify-content:flex-start;height:calc(100dvh - 154px);}
.os_ios .survey_user .area_success{height:calc(100dvh - 172px);}
.area_success .inner_success{flex-shrink:0;flex-grow:0;width:100%;padding-top:25px;}
.area_success .ico_success{display:block;width:67px;height:67px;margin:0 auto;background-position:0 -70px;}
.area_success .tit_success{display:block;padding-top:38px;font-size:23px;line-height:27px;font-weight:700;color:var(--gray900s);text-align:center;}
.area_success .desc_success{display:block;padding-top:15px;font-size:16px;line-height:21px;color:var(--gray600s);text-align:center;}
.area_success .box_success{position:relative;max-width:200px;height:158px;margin:50px auto 100px;padding:33px 10px 0;border:5px solid var(--gray150a);border-bottom:none;border-radius:20px 20px 0 0;text-align:center;box-sizing:border-box;}
.area_success .box_success .txt_success{display:-webkit-box;overflow:hidden;max-height:40px;font-size:17px;line-height:20px;font-weight:700;color:var(--gray900s);word-break:break-all;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.area_success .box_success .txt_success + .txt_success{max-height:36px;padding-top:7px;font-size:14px;line-height:18px;font-weight:400;}
.area_success .box_success .info_success{position:absolute;bottom:13px;left:0;right:0;font-size:12px;line-height:22px;font-weight:500;color:var(--gray900s);}
.area_success .box_success .info_success .ico_user{width:14px;height:14px;margin:4px 4px 0 0;background-position:-75px 0;}
/* 시작페이지 */
.survey_user .area_about{margin:-30px -16px 0;}
.survey_user .area_about .thumb_about{position:relative;height:0;padding-top:50%;background:rgba(0,0,0,0.03);}
.survey_user .area_about .thumb_about:after{position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid rgba(0,0,0,0.03);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;content:'';}
.survey_user .area_about .thumb_about .img_about{position:absolute;top:0;left:0;right:0;width:100%;height:100%;object-fit:cover;background:#fff;}
.survey_user .area_about .wrap_about{padding:28px 16px 0;}
.survey_user .area_about .wrap_about .tit_about{display:block;margin-bottom:20px;font-size:22px;line-height:32px;font-weight:bold;color:var(--gray900s);overflow-wrap:break-word;}
.survey_user .area_about .wrap_about .desc_about{font-size:16px;line-height:23px;color:var(--gray700s);overflow-wrap:break-word;}
.survey_user .area_about .wrap_about .info_about{position:relative;margin-top:28px;padding-top:16px;border-top:1px solid var(--gray070a);}
.survey_user .area_about .wrap_about .info_about .link_info,.survey_user .area_about .wrap_about .info_about .txt_info{font-size:12px;line-height:18px;color:var(--gray600s);overflow-wrap:break-word;}
.survey_user .area_about .wrap_about .info_about .txt_info{display:block;}
.survey_user .area_about .wrap_about .info_about .link_info{display:inline-block;position:relative;padding:4px 10px 4px 0;border:1px solid transparent;vertical-align:top;box-sizing:border-box;}
.survey_user .area_about .wrap_about .info_about .link_info .ico_user{width:7px;height:12px;margin:3px 0 0 3px;background-position:-90px 0;}
/* 비즈공통 */
.survey_user .dimmed_layer{position:fixed;left:0;top:0;z-index:998;width:100%;height:100%;background-color:var(--gray400a);}
.survey_user .wrap_layer{display:flex;justify-content:space-evenly;flex-direction:column;overflow:auto;position:fixed;z-index:9999;top:0;left:0;right:0;bottom:0;padding:60px 0;}
.survey_user .wrap_layer .layer_foot{padding-top:20px;text-align:right;font-size:0;}
/* toast */
.toast_user{position:fixed;bottom:75px;left:0;right:0;z-index:1150;text-align:center;}
.toast_user .inner_toast{display:inline-block;padding:17px 16px;border-radius:12px;background:rgba(27,28,37,0.67);vertical-align:top;}
.toast_user .desc_toast{font-size:14px;line-height:17px;font-weight:500;color:var(--white000s);}
/* alert */
.alert_user{width:290px;padding:26px 24px 24px;margin:0 auto;border-radius:8px;background-color:var(--white000s);box-sizing:border-box;}
.alert_user .layer_body{min-height:80px;}
.alert_user .tit_layer{display:block;padding-bottom:12px;font-size:17px;line-height:24px;color:var(--gray900s);}
.alert_user .desc_layer{font-size:14px;line-height:20px;color:#191919;}
.survey_user .wrap_layer .alert_user .layer_foot{padding-top:18px;}
.alert_user .group_btn{display:flex;justify-content:space-between;margin:0 -3px;}
.alert_user .group_btn .btn_gm{flex-grow:1;margin:0 3px;border-radius:6px;}
.alert_user .group_btn .btn_gm .inner_g{height:38px;line-height:18px;border:none;}
/** 공통 바텀시트 **/
.survey_user .dimmed_g{position:fixed;left:0;top:0;z-index:1000;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
.survey_user .dimmed_g .screen_out{bottom:0;-webkit-tap-highlight-color:transparent;}
.modal_g{display:flex;flex-direction:column;justify-content:flex-start;position:fixed;left:0;bottom:0;z-index:1100;width:100%;height:100%;max-height:456px;box-sizing:border-box;}
.modal_g.modal_type2{height:auto;border-radius:12px 12px 0 0;background-color:#fff;}
.modal_g.modal_type2 .inner_modal{min-height:0;}
.modal_g.modal_type2 .modal_header{border-radius:12px 12px 0 0;}
.modal_g.modal_type2 .modal_body{min-height:156px;}
.os_ios .modal_g.modal_type2 .modal_body{min-height:174px;}
.modal_g.modal_type2.modal_agreement .modal_body{min-height:unset;}
.modal_g.modal_full{height:calc(100% - 44px);}
.modal_g.modal_full .inner_modal{flex:1;height:100%;}
.modal_g.modal_full .modal_body{flex:1;}
.modal_g .group_search{position:sticky;top:0;z-index:1;background-color:#fff;}
.modal_g .group_textarea .item_text{background-color:var(--gray050a);}
.modal_g .btn_control{flex-shrink:0;display:block;position:relative;width:100%;height:20px;border-radius:12px 12px 0 0;font-size:1px;color:transparent;-webkit-tap-highlight-color:transparent;}
.modal_g .btn_control:before{position:absolute;left:50%;top:6px;width:36px;height:4px;margin-left:-18px;border-radius:2px;background-color:var(--gray500s);content:'';}
.modal_g .btn_control + .inner_modal{max-height:calc(100% - 16px);border-radius:0;}
.inner_modal{display:flex;flex-direction:column;max-height:100%;border-radius:12px 12px 0 0;background-color:#fff;box-sizing:border-box;}
.modal_header{position:relative;z-index:1;flex-shrink:0;height:44px;}
.modal_header .inner_g{height:100%;padding:0 6px;}
.modal_header .tit_header{display:flex;justify-content:center;align-items:center;overflow:hidden;min-height:40px;margin:0 44px;padding:6px 0 10px;font-weight:600;font-size:18px;line-height:24px;text-align:center;white-space:nowrap;text-overflow:ellipsis;box-sizing:border-box;}
.modal_header .tit_header .emph_tit{font-weight:bold;}
.modal_header .tit_header > span{overflow:hidden;text-overflow:ellipsis;}
.modal_header .tit_header .img_g{flex-shrink:0;max-height:24px;margin-right:8px;}
.modal_header .btn_prev{position:absolute;left:6px;top:0;padding:10px;}
.modal_header .btn_close{position:absolute;right:6px;top:0;padding:10px;}
.modal_header.header_type2{height:60px;}
.modal_header.header_type2 .inner_g{padding:0 16px;}
.modal_header.header_type2 .btn_control{width:calc(100% + 28px);margin:0 -14px;}
.modal_header.header_type2 .btn_prev{top:auto;bottom:0;}
.modal_header.header_type2 .btn_share{position:absolute;bottom:0;right:6px;padding:10px;}
.modal_header.header_type2.type_consent{height:16px;}
.modal_body{overflow-y:auto;position:relative;z-index:1;min-height:180px;padding-bottom:16px;box-sizing:border-box;}
.modal_body:last-child{margin-bottom:0;padding-bottom:82px;}
.os_ios .modal_body:last-child{padding-bottom:100px;}
.modal_body .group_btn{padding:16px;}
/** 카카오 서베이 바텀시트 **/
.modal_body .wrap_bottomsheet{padding:0 16px 14px;}
.modal_body .fixed_btn{position:fixed;bottom:0;left:0;right:0;z-index:1200;padding:16px 12px;background:#fff;}
.os_ios .modal_body .fixed_btn{padding-bottom:34px;}
.modal_body .fixed_btn .inner_btn{display:flex;width:100%;}
.modal_body .fixed_btn .btn_gb{flex-grow:1;margin:0 4px;border-radius:6px;}
.modal_body .fixed_btn .btn_gb .inner_g{border:none;}
/* 바텀시트 > 동의문 */
.area_consent .tit_consent{display:block;padding:16px 0 18px;font-size:19px;font-weight:700;line-height:27px;color:var(--gray900s);}
.area_consent .all_consent{position:relative;padding:17px 0 16px;border-bottom:1px solid var(--gray100a);}
.area_consent .all_consent .item_choice .txt_choice{font-size:15px;font-weight:700;}
.area_consent .all_consent .item_choice .ico_check{margin-top:-10px;}
.area_consent .all_consent .btn_consent + .item_choice,.area_consent .list_consent .btn_consent + .item_choice{padding-right:20px;}
.area_consent .item_choice .ico_user{display:inline-block;overflow:hidden;font-size:0;line-height:0;background:url(//t1.kakaocdn.net/biz/ui/bizcomm/comm/ico_comm.png) 0 0 no-repeat;background-size:400px auto;text-indent:-9999px;vertical-align:top;}
.area_consent .item_choice .ico_check{width:20px;height:20px;background-position:-45px -45px;}
.area_consent .item_choice .inp_comm:checked + .lab_choice .ico_check{background-position:-70px -45px;}
.area_consent .list_consent{position:relative;padding-top:20px;}
.area_consent .list_consent + .list_consent{margin-top:20px;border-top:1px solid var(--gray100a);}
.area_consent .list_consent li{position:relative;}
.area_consent .list_consent li + li{margin-top:20px;}
.area_consent .list_consent li .item_choice .ico_comm{top:0;margin-top:0;}
.area_consent .btn_consent{position:absolute;top:-6px;right:-11px;z-index:1;padding:8px 10px 5px 11px;border:1px solid transparent;}
.area_consent .btn_consent .ico_user{width:10px;height:14px;background-position:-60px 0;}
